<?php
include("common/connection.php");
$sqlu="select * from service_rate_master where Sln='".$_REQUEST['Hours']."'";
$resu=mysqli_query($con,$sqlu);
$rowu=mysqli_fetch_array($resu);
	 
echo $rowu['Rate'];
?>